Subject: Ticket Assigned - need up ph no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 16:06:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need up ph no daniel                    Bot:  Hi again! Bot:  Please enter your name Customer:  daniel Bot:  Hi Daniel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9555604384 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521876525            04:55 PM, 29th Jan                     daniel                    Ok           04:56 PM, 29th Jan                   Abdallah                   Hi Daniel, Thank you for contacting us. How may I help you?           04:57 PM, 29th Jan                     daniel                    Thank yoy for gettibg back to me           04:58 PM, 29th Jan                     daniel                    Please regarding my order which is currecntly at the courier custody, you told me that i get it today which i donr have any clue  when the delivery guy is coming.           04:59 PM, 29th Jan                     daniel                    I want to know if i am getting it today because i might not be here.           04:59 PM, 29th Jan                     daniel                    Hello           05:01 PM, 29th Jan                     daniel                    Please are you there if i may ask ?           05:01 PM, 29th Jan                     daniel                    Hello           05:03 PM, 29th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           05:03 PM, 29th Jan                     daniel                    I thought you re far asleep .           05:04 PM, 29th Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, 971521876528           05:05 PM, 29th Jan                     daniel                    Yes please, that is my contact nunber.           05:06 PM, 29th Jan                     daniel                    I havent had call from the courier yet and i am what kind of service is that if may ask ?           05:06 PM, 29th Jan                   Abdallah                   Please note that the order has been placed successfully, and it will arrive  today. If you do not receive your order within the specified time           05:07 PM, 29th Jan                   Abdallah                   We would like to inform you that we do not know the exact time, but if you receive a call from the courier  partner, please inform him of the appropriate time for you to receive the order           05:07 PM, 29th Jan                   Abdallah                   ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971521876528           05:07 PM, 29th Jan                     daniel                    You have wrong nunber. My number is 052 187 6525           05:08 PM, 29th Jan                     daniel                    The last nunber is not 8 is 5           05:09 PM, 29th Jan                   Abdallah                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           05:10 PM, 29th Jan                     daniel                    Please i am so sorry i went there to check and i made a terrible mistake.           05:10 PM, 29th Jan                     daniel                    My phone number is 052 187 6525           05:10 PM, 29th Jan                     daniel                    Please can i have the courier number please if you dont mind thank you .           05:11 PM, 29th Jan                   Abdallah                   we do not have the courier number we will update your provided phone number           05:12 PM, 29th Jan                     daniel                    Please thank you so much for that but please can he call me with 20 munites from now           05:13 PM, 29th Jan                   Abdallah                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           05:15 PM, 29th Jan                   Abdallah                   we will update you via email           05:15 PM, 29th Jan                   Abdallah                   Is there anything else I can assist you with?           05:15 PM, 29th Jan                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           05:18 PM, 29th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3824615